<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <link rel="stylesheet" type="text/css" href="css/styl.css">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <link rel='stylesheet' href='https://use.fontawesome.com/releases/v5.7.0/css/all.css' integrity='sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ' crossorigin='anonymous'>
</head>
<body>
<div class="body"> 
<header class="head">
    <div class="logo-title">
        <img class="logo" src="images/city.png" alt="iconic view of a cityscape">
        <h1 class="title">
            The Brighton Times
        </h1>
    </div>
    <div class="icon">
       <a href="#"> <i class="icons material-icons">menu</i></a>
    </div>
</header>
<div class="nav">
    <div class="navlist"><a href="#">NEWS</a></div>
    <div class="navlist"><a href="#">EVENTS</a></div>
    <div class="navlist"><a href="#">CULTURE</a></div>
    <div class="navlist"><a href="#">BLOG</a></div>
</div>
<div class="main">
    <div class="image-headline-section">
        <div class="image-headline">
            <img  class="main-img" src="images/dog.jpg" alt="Nothing">
            <div class="headline">
                <h1>Absolutely astonshing news!</h1>
                <p>Organic raw denim Vice keffieh lomo kickstarter art lomo kickstarter art four loko Organic raw denim Vice keffieh lomo kickstarter art lomo kickstarter art four loko</p>
            </div>
        </div>
    </div>

    <div class="weather">
        <h1>Brighton,UK</h1>
        <h2>Sunny</h2>
        <div class="weather-today">
            <img class= "weather-today-pic" src="images/weather.png"><h1>13&#8451 </h1>
        </div>
        <div class="expected-weather">
            <div class="expected-day-img-temperature">
                <h3>Mon</h3><img class= " expected-weather-pic" src="images/sunny.png"><h3>13&#8451</h3>
            </div>
            <div class="expected-day-img-temperature">
                <h3>Tues</h3><img class= " expected-weather-pic" src="images/cloudy.png"><h3>13&#8451</h3>
            </div>
            <div class="expected-day-img-temperature">
                <h3>Wed</h3><img class= " expected-weather-pic" src="images/cloudy.png"><h3>13&#8451</h3>
            </div>
            <div class="expected-day-img-temperature">
                <h3>Thu</h3><img class= " expected-weather-pic" src="images/rain.png"><h3>13&#8451</h3>
            </div>
            <div class="expected-day-img-temperature">
                <h3>Fri</h3><img class= " expected-weather-pic" src="images/sunny.png"><h3>13&#8451</h3>
            </div>
        </div>
    </div>
    <div class="news">
        <h2 class="news-table">Top news <a href="#" class="more">+ more</a></h2>
        <ul>
            <li class="news-item">
                <a href="#" >Gastropub distillery Marfa farm-to-table, Etsy Truffaut fingerstache.</a>
            </li>
            <li class="news-item">
                <a href="#">Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.</a>
            </li>
            <li class="news-item">
                <a href="#">Organic raw denim lomo Kickstarter art Vice keffiyeh four loko.</a>
            </li>
            <li class="news-item">
                <a href="#">Organic raw denim Vice keffiyeh lomo Kickstarter art lomo Kickstarter art four loko.</a>
            </li>
            <li class="news-item">
                <a href="#" >Gastropub distillery Marfa farm-to-table, Etsy Truffaut fingerstache.</a>
            </li>
            <li class="news-item">
                <a href="#">Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.</a>
            </li>
        </ul>
    </div>
    <div class="sports">
        <table class="sports-table">
           <tr>
           <th class="center">date</th>
           <th class="center">team</th>
           <th class="center" colspan="2">score</th>
           <th class="center">team</th>
           </tr>
           <tr>
           <td>Friday</td>
           <td class="center">Bears</td>
           <td class="right">95</td>
           <td class="winner-score">109</td>
           <td class="winner-team">cubs</td>
           </tr>
           <tr>
           <td>Friday</td>
           <td class="winner-team">Otters</td>
           <td class="winner-score right">3</td>
           <td >1</td>
           <td class="center">cubs</td>
           </tr>
           <tr>
           <td>Saturday</td> 
           <td class="winner-team">Wolves</td>
           <td class="winner-score right">7</td>
           <td>0</td> 
           <td class="center">Panthers</td>
           </tr>
           <tr>
           <td>Sunday</td>
           <td class="center">Hawks</td>
           <td class="right">11</td>
           <td class="winner-score">12</td>
           <td class="winner-team">Capons</td>
           </tr>
           <tr>
           <td>Sunday</td>
           <td class="winner-team">Stags</td>
           <td class="winner-score right">6</td>
           <td>2</td>
           <td class="center">Foxes</td>
           </tr>
        </table>
    </div>
</div>
<div class="news recent-news">
    <h2 class="news-table">Latest news <a href="#" class="more">+ more</a></h2>
    <div class="all-news">
        <img class="pic" src="images/dog.jpg" alt="picture of a girl with a large, stuffed dog toy">
        <h3 class="news-story"><a href="#">Gastropub distillery Marfa farm-to-table</a></h3>
        <p>Gastropub distillery Marfa farm-to-table, Etsy Truffaut fingerstache. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw
            denim Vice keffiyeh four loko.Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice keffiyeh four loko.Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester.
            Organic raw denim Vice keffiyeh four loko.
        </p>
    </div>
    <div class="all-news">
        <img class="pic" src="images/dog.jpg" alt="picture of a girl with a large, stuffed dog toy">
        <h3 class="news-story"><a href="#">Organic raw keffiyeh four loko.</a></h3>
        <p>Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice keffiyeh four loko.Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice loko.
        </p>
    </div>
    <div class="all-news">
        <img class="pic" src="images/dog.jpg" alt="picture of a girl with a large, stuffed dog toy">
        <h3 class="news-story"><a href="#">Kickstarter art party cronut scenester.</a></h3>
        <p>Gastropub distillery Marfa farm-to-table, Etsy Truffaut fingerstache. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw
            denim Vice keffiyeh four loko.Vice keffiyeh four loko.
        </p>
    </div>
    <div class="all-news">
        <img class="pic" src="images/dog.jpg" alt="picture of a girl with a large, stuffed dog toy">
        <h3 class="news-story"><a href="#">Squid lomo Kickstarter art party cronut </a></h3>
        <p>Gastropub distillery Marfa farm-to-table, Etsy Truffaut fingerstache. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw
            denim Vice keffiyeh four loko.Vice keffiyeh four loko.
        </p>
    </div>
    <br>
    <div class="footer-nav">
        <div class="navlist"><a href="#">Contact us</a></div>
        <div class="navlist"><a href="#">Follow us on Twitter</a></div>
        <div class="navlist"><a href="#">RSS</a></div>
    </div>
    <br>
</div>
</div>
</body>
</html>